Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6115 - httpd.conf didn't upgrade with <VirtualHost...>
Summary: httpd.conf didn't upgrade with <VirtualHost...>
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-20 04:11 UTC by jim
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-02 15:51:32 UTC


Attachments (Terms of Use)

Description jim 1999-10-20 04:11:14 UTC
When upgrading from RH 6.0 to RH 6.1...
The next thing I noticed was that my
"/etc/httpd/conf/httpd.conf" file no longer had the
<VirtualHost ...> information in it.  To fix this copy the
missing <VirtualHost...> information from the
httpd.conf.rpmsave file created by the upgrade.  Then issue
the following command:

/etc/rc.d/init.d/httpd reload

Comment 1 Preston Brown 1999-11-02 15:51:59 UTC
I have marked the httpd.conf %config(noreplace) for an upcoming errata
release.


Note You need to log in before you can comment on or make changes to this bug.